<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

if ( file_exists( dirname( __FILE__ ) . '/wp-config-local.php' ) ) {
    include( dirname( __FILE__ ) . '/wp-config-local.php' );
} else {
    define('DB_NAME', getenv('DB_NAME'));
    define('DB_USER', getenv('DB_USER'));
    define('DB_PASSWORD', getenv('DB_PASSWORD'));
    define('DB_HOST', getenv('DB_HOST'));

    define('WP_LOCAL_DEV', true);
    define('WP_DEBUG', true);

    define('DOMAIN_CURRENT_SITE', 'lawcarta.loc');

    define('LAWCARTA_SUBDOMAIN', '');
    define('LAWCARTA_PORT', '8080');
}

define('DB_CHARSET', 'utf8');
define('DB_COLLATE', '');

/** Multisite */
define('WP_ALLOW_MULTISITE', true);
define('MULTISITE', true);
define('SUBDOMAIN_INSTALL', false);
define('PATH_CURRENT_SITE', '/');
define('SITE_ID_CURRENT_SITE', 1);
define('BLOG_ID_CURRENT_SITE', 1);
define('SUNRISE', 'on');

/**
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         'i*V4B`A#NWjOUQu->3vSB@zE1#gtH4#02;1q,t[Wzd%1C&$K+-k2yXFz-r3LSR<#');
define('SECURE_AUTH_KEY',  ':*S8U~Xl~`+QUWMxDp%1e?7`:-nt9Ccz@.d0o Y/)LRJCls&r[:zl]+NeUxu1V|v');
define('LOGGED_IN_KEY',    'GG&iWQx&fPj6Q]lx*Ts1F!QNKV:qVVRS&Y-P/-NN!|4wrz:_*EQcXIuy};piV|-e');
define('NONCE_KEY',        '|kLD9iG,F/kw,225&|VZNH(VoE[&{EDQkb7YA0h<{N`2}I7 }=8qdGl&OeD[UzBk');
define('AUTH_SALT',        '2TMhC58*(LTTaPdK8:hWl6+yCV-]p%M-*HN$]:HZ7,y|P3ew-$D( i}.|r+<VXH|');
define('SECURE_AUTH_SALT', '?~*:ck|!M_@:CV- )quHp50vcN<;72q*j5u+YD%3DpM.-L/p|3QYQP|N/78KKmSo');
define('LOGGED_IN_SALT',   '1X?t.RE+q@V?X*0PxOxwzehc)_vTk,y/nc5;bWXBD|H6UFM5OiWS6X[]i|vg}Au8');
define('NONCE_SALT',       '3!Fc.@gSB}&Q2lr[HRx^K}+p[wx!RaC496P ^U/fsgcP_>QCOVoicd@234)D$L/5');

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix  = 'wp_';

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');
